@font-face {
  font-family: "io"; /* Project id 5174669 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5174669_72tfvkxasq.woff2?t=1778992681903') format('woff2'),
       url('//at.alicdn.com/t/c/font_5174669_72tfvkxasq.woff?t=1778992681903') format('woff'),
       url('//at.alicdn.com/t/c/font_5174669_72tfvkxasq.ttf?t=1778992681903') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shenghuofuwu:before {
  content: "\e66c";
}

.io-yingshi:before {
  content: "\e6e0";
}

.io-yingyongruanjian:before {
  content: "\e689";
}

.io-bianxian:before {
  content: "\e68b";
}

.io-xuexitishengicon:before {
  content: "\e688";
}

.io-wenti:before {
  content: "\e601";
}

.io-redian:before {
  content: "\e616";
}

.io-shouye:before {
  content: "\1022b";
}

.io-zaixiangongju:before {
  content: "\e61a";
}

.io-peixunjiaoyu:before {
  content: "\e718";
}

.io-AIgongju:before {
  content: "\e600";
}

.io-shangwuhezuo:before {
  content: "\e644";
}

.io-wenzhangliebiaoxiangqing:before {
  content: "\e665";
}

.io-qita:before {
  content: "\e7eb";
}

.io-sucaiku:before {
  content: "\e62f";
}

.io-youxi:before {
  content: "\e6ca";
}

.io-paihangbang:before {
  content: "\e606";
}

.io-tuijian:before {
  content: "\ec63";
}

.io-kaishixunjian:before {
  content: "\e7e7";
}

.io-yunyingzhongxin:before {
  content: "\e636";
}

